Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Wed, 20 May 2026 09:23:47 +0300

Tartu Vallavalitsus menetleb praegu ehitusteatist nr 2611201/11463
aadressile Tartu maakond, Tartu vald, Saare küla, Kastre metskond 228 //
Tooni küla, Piirissaare sadam (Heitvee immutussüsteem) ja soovib teie
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas (menetlus nr: 548611), määrake
omalt poolt kooskõlastuse eest vastutav kasutaja ja kontrollige eelnõu
andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.06.2026 (k.a). Pärast
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva
asutuse (Tartu Vallavalitsus) või menetleja (KADRI TATTAR) poole.